[package]
name = "strafesnet_settings"
version = "0.1.0"
edition = "2024"

[dependencies]
configparser = "3.0.2"
directories = "6.0.0"
glam.workspace = true
strafesnet_common.workspace = true

[lints]
workspace = true
